MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CCWiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 14: Zeile 14:
#content h1 { font-size: 240%; }
#content h1 { font-size: 240%; }
#content h2 { font-size: 210%;}  
#content h2 { font-size: 210%;}  
#content h3 { font-size: 180%; font-family: 'Linux Libertine','Georgia','Times',serif; text-decoration: underline gray; }  
#content h3 { font-size: 180%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; text-decoration: underline gray; }  
#content h4 { font-size: 150%; font-family: 'Linux Libertine','Georgia','Times',serif; }  
#content h4 { font-size: 150%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; }  
#content h5 { font-size: 120%; font-family: 'Linux Libertine','Georgia','Times',serif; }
#content h5 { font-size: 120%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; }

Version vom 11. Januar 2021, 15:22 Uhr

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Allow limiting of which header levels are shown in a TOC;  
<div class="toclimit-3">, for instance, will limit to
 showing ==headings== and ===headings=== but no further.
 */
 .toclimit-2 .toclevel-2,
 .toclimit-3 .toclevel-3,
 .toclimit-4 .toclevel-4,
 .toclimit-5 .toclevel-5,
 .toclimit-6 .toclevel-6,
 .toclimit-7 .toclevel-7 { display: none; }

#content h1 { font-size: 240%; }
#content h2 { font-size: 210%;} 
#content h3 { font-size: 180%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; text-decoration: underline gray; } 
#content h4 { font-size: 150%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; } 
#content h5 { font-size: 120%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; }